<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audios Angel Navarrete</title>
</head>
<body>
    <header>
        <h1>Audios</h1>
        <nav>
            <ul>
                <li><a href="mejoresjuegos.html">Inicio</a></li>
            </ul>
        </nav>
    </header>
    <audio src="src/Geralt_Of_Rivia.mp3" controls></audio>
    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>